<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@android:color/transparent"
    android:gravity="center"
    android:orientation="vertical"
    android:paddingTop="5dp">

    <LinearLayout
        android:id="@+id/ll"
        android:layout_width="60dp"
        android:layout_height="60dp"
        android:gravity="center"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/iv"
            android:layout_width="60dp"
            android:layout_height="60dp" />
    </LinearLayout>

    <TextView
        android:id="@+id/tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp"
        android:text="XXXXXXXXX"
        android:textColor="@color/viewfinder_mask"
        android:textSize="16sp" />


    <ImageView
        android:id="@+id/iv_reddot"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignRight="@id/ll"
        android:background="@drawable/red_dot" />

</LinearLayout>
